@charset "utf-8";
html{background:#fff;}
html, body, ul, li, ol, dl, dd, dt, p, h1, h2, h3, h4, h5, h6, form, fieldset, legend, img{margin:0;padding:0;}
/*  HTML5  */
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;}
fieldset, img{border:none;}
img{vertical-align:middle;}
address, caption, cite, code, dfn, th, var{font-style:normal;font-weight:normal;}
ul, li{list-style:none;}
input{padding:0px;font-family: "微软雅黑";}
input::-moz-focus-inner{border:none;padding:0;}
select, input{vertical-align:middle;}
select, input, textarea{font-size:12px;margin:0;}
input[type="text"], input[type="password"], textarea{outline-style:none;-webkit-appearance:none;}
textarea{resize:none;}
table{border-collapse:collapse;}
body{color:#333;font-size:12px;font-family:"微软雅黑", "Microsoft Yahei", tahoma,arial,"Hiragino Sans GB"; background:#fff;}
.clearfix:after{content:".";display:block;height:0;visibility:hidden;clear:both;}
.clearfix{zoom:1;}
.clearit{clear:both;height:0;font-size:0;overflow:hidden;}
a{color:#333333;text-decoration:none;}
a:hover{color:#F67919;text-decoration:none;}
.hidden{visibility:hidden;}
.fl{float:left;}.fr{float:right;}

/* m_map */
.m_map{width:100%; height:886px;margin:30px auto;position:relative; }
.map_img{position: absolute;top: 0;left: 0;width: 1195px;height: 930px; background:url(../images/diru.png) no-repeat 0 0 ;}
.tait{font-size:36px;font-weight:bold;color:#666666;text-align:center; left:100px;}
.tait span{color:#ff6d3b;}
.tait2{font-size:36px;font-weight:bold;color:#666666;text-align:center;padding:50px 0px;}
.mp{position:absolute;cursor:pointer;background:#333;width:6px;height:6px;-webkit-transition:all .2s ease-out;-moz-transition: all .2s ease-out;-ms-transition:all .2s ease-out;-o-transition:all .2s ease-out;transition:all .2s ease-out;border-radius: 10px;}
/* .mp{position:absolute;cursor:pointer;background:url(../images/fi1.png) no-repeat 4px 20px;width:24px;height:63px;-webkit-transition:all .2s ease-out;-moz-transition: all .2s ease-out;-ms-transition:all .2s ease-out;-o-transition:all .2s ease-out;transition:all .2s ease-out;} */
.mp:hover{background:#cd2626;-webkit-transition:all .2s ease-out;-moz-transition: all .2s ease-out;-ms-transition:all .2s ease-out;-o-transition:all .2s ease-out;transition:all .2s ease-out;}
.mp:hover .mito{color:#cd2626;}
/* .mp:hover{background:url(../images/fi2.png) no-repeat 4px 20px;-webkit-transition:all .2s ease-out;-moz-transition: all .2s ease-out;-ms-transition:all .2s ease-out;-o-transition:all .2s ease-out;transition:all .2s ease-out;} */
.hover_tu{background:#cd2626;}
/* .hover_tu{background:url(../images/fi2.png) no-repeat 4px 20px;} */
.mp .mito{position:absolute;left:0px;bottom:0px;top:7px;font-size:10px;color:#333;text-align: center;line-height: 16px;width:98px;}
.mp .find_mi1{left:-44px;width:98px;}

.mito.mito_red{ color:#cd2626;}
.mp_red{background:#cd2626;}


/* .mp .find_mi1{left:-37px;width:98px;top: 45px;} */
.mp .find_mi1{left:-46px;}
.mp .find_mi2{left: -46px;}
.mp .find_mi3{left: -47px;}
.mp .find_mi4{left:-46px;}
.mp .find_mi5{left:-52px;width: 108px;}
.mp .find_mi6{left:-52px;}
.mp .find_mi7{left:-52px;}
.mp .find_mi8{left:-52px;}
.mp .find_mi9{left:-46px;}
.mp .find_mi10{left:-47px;}
.mp .find_mi11{left:-47px;}
.mp .find_mi12{left:-47px;width: 108px;}
.mp .find_mi13{left:-47px;}
.mp .find_mi14{left:-51px;width: 108px;}
.mp .find_mi15{left:-51px;width: 108px;}
.mp .find_mi16{left:-51px;width: 108px;}
.mp .find_mi17{left:-46px;}
.mp .find_mi18{left:-56px;width: 120px;}
.mp .find_mi19{left:-46px;}
.mp .find_mi20{left:-45px;}
.mp .find_mi21{left:-45px;}
.mp .find_mi22{left:-46px;}
.mp .find_mi23{left:-46px;}
.mp .find_mi24{left:-46px;}
.mp .find_mi25{left:-46px;}
.mp .find_mi26{left:-46px;}
.mp .find_mi27{left:-46px;}
.mp .find_mi28{left:-46px;}
.mp .find_mi29{left:-46px;}
.mp .find_mi30{left:-46px;}
.mp .find_mi31{left:-46px;}
.mp .find_mi32{left:-46px;}
.mp .find_mi33{left:-46px;}
.mp .find_mi34{left:-46px;}
.mp .find_mi35{left:-46px;}
.mp .find_mi36{left:-46px;}
.mp .find_mi37{left:-46px;width: 108px;}
.mp .find_mi38{left:-46px;}
.mp .find_mi39{left:-46px;width: 108px;}
.mp .find_mi40{left:-46px;width: 108px;}
.mp .find_mi41{left:-46px;width: 108px;}
.mp .find_mi42{left:-46px;width: 108px;}
.mp .find_mi43{left:-46px;}
.mp .find_mi44{left:-46px;}
.mp .find_mi45{left:-46px;}
.mp .find_mi46{left:-46px;}
.mp .find_mi47{left:-46px;width: 108px;}
.mp .find_mi48{left:-46px;}
.mp .find_mi49{left:-46px;}
.mp .find_mi50{left:-46px;}
.mp .find_mi51{left:-46px;}
.mp .find_mi52{left:-46px;}
.mp .find_mi53{left:-63px;width: 132px;}
.mp .find_mi54{left:-46px;}
.mp .find_mi55{left:-46px;}
.mp .find_mi56{left:-46px;}
.mp .find_mi57{left:-46px;}
.mp .find_mi58{left:-46px;}
.mp .find_mi59{left:-46px;width: 108px;}
.mp .find_mi60{left:-46px;}
.mp .find_mi61{left:-46px;}
.mp .find_mi62{left:-46px;}

.feng{position:absolute;display:none;width:347px;height:85px;left:-230px;top:-78px;background:url(../images/vf1.png) no-repeat 0 top;z-index:10;}
.feng .sang{position:absolute;left:235px;bottom:0px;background:url(../images/vf2.png) no-repeat 0 0;width:14px;height:8px;}
.feng .tree{height:62px;width:330px;margin:9px;display: flex;}
.feng .tree .boou{width:120px;height:62px;margin-right: 12px;}
.feng .tree .boou img{display: inline-block;width: 100%;height: 100%;}
.feng .tree .du_size{height:62px;width: 100%;} 
.feng .tree .du_size p{font-size:12px;color:#FFF;line-height:20px;}
.feng .tree .du_size p:nth-child(1){overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.feng .tree .du_size p:nth-child(2){overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;}
.mp1{left:164px;top:488px;}
.mp1 .feng{left: -70px;}
.mp1 .feng .sang{left: 50px;}
.mp2{left:279px;top:607px;}
.mp3{left:358px;top:546px;}
.mp4{left:79px;top:364px;}
.mp4 .feng{left: -70px;}
.mp4 .feng .sang{left: 50px;}
.mp5{left:204px;top:289px;}
.mp5 .feng{left: -70px;}
.mp5 .feng .sang{left: 50px;}
.mp6{left:196px;top:220px;}
.mp6 .feng{left: -70px;}
.mp6 .feng .sang{left: 50px;}
.mp7{left:280px;top:200px;}
.mp8{left:305px;top:237px;}
.mp9{left:453px;top:396px;}
.mp10{left:496px;top:425px;}
.mp11{left:387px;top:426px;}
.mp12{left:429px;top:322px;}
.mp13{left:562px;top:474px;}
.mp14{left:624px;top:432px;}
.mp15{left:633px;top:374px;}
.mp16{left:473px;top:512px;}
.mp17{left:523px;top:640px;}
.mp18{left:546px;top:684px;}
.mp19{left: 531px;top:601px;}
.mp20{left:583px;top:572px;}
.mp21{left:543px;top:538px;}
.mp22{left:702px;top:399px;}
.mp23{left:673px;top:481px;}
.mp24{left:684px;top:529px;}
.mp25{left:657px;top:325px;}
.mp26{left:729px;top:432px;}
.mp27{left:635px;top:621px;}
.mp28{left:616px;top:721px;}
.mp29{left:545px;top:763px;}
.mp30{left:676px;top:797px;}
.mp31{left:773px;top:783px;}
.mp32{left:734px;top:723px;}
.mp33{left:697px;top:674px;}
.mp34{left:730px;top:635px;}
.mp35{left:794px;top:690px;}
.mp36{left:850px;top:638px;}
.mp37{left:844px;top:752px;}
.mp38{left:865px;top:717px;}
.mp39{left:918px;top:612px;}
.mp40{left:782px;top:565px;}
.mp41{left:783px;top:608px;}
.mp42{left:810px;top:527px;}
.mp43{left:919px;top:550px;}
.mp44{left:904px;top:526px;}
.mp45{left:877px;top:479px;}
.mp46{left:905px;top:574px;}
.mp47{left:897px;top:502px;}
.mp48{left:927px;top:419px;}
.mp49{left:775px;top:485px;}
.mp50{left:813px;top:406px;}
.mp51{left:790px;top:301px;}
.mp52{left:840px;top:374px;}
.mp53{left:830px;top:324px;}
.mp54{left:931px;top:357px;}
.mp55{left:970px;top:272px;}
.mp56{left:888px;top:297px;}
.mp57{left:990px;top:305px;}
.mp58{left:965px;top:206px;}
.mp59{left:1021px;top:231px;}
.mp60{left:712px;top:863px;}
.mp61{left:684px;top:892px;}
.mp62{left:1078px;top:176px;}
@media (max-width:1900px){
    .m_map{
        overflow: auto;
    }
    
}
